Subject: hallo

From: "dido dido2" <[email-masked]>
Date: Wed, 08 Nov 2000 15:58:39 GMT

Can you tell me the formulae, by which you can determine the number of
isomers according to the number of carbon atoms in alkanes?
if there is no formula please tell me How can i continue te row(line) of 
numbers,and how you do this please
1(1),1(2),1(3),2(4),3(5),5(6),9(7),18(8),35(9),75(10),..........4347(15)......
if you don`t know it please tell me someone who knows it!!!

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.